body {color:#000; font-size:16px;}
#header, .section.content  {background:rgba(255,255,255,.95)}
a {color:#be2528;}
#emenu{background:#ddd;}
#content {padding:30px 0;}
.button {background:#000;}
.button:hover {background:#555;}
#logo {height:100px;}
.home #content {padding:0;}
#footer {background:#be2528; color:#fff;}
.home #intro {font-size:1.3em;color:#fff; text-shadow: 3px 3px #000;line-height:normal;margin-top:250px;}
.home #contact {color:#fff; background:rgba(0,0,0,.8);font-size:1.2em; line-height: normal;}

 .tarifs table, .cours table {border:1px solid #666}
 .tarifs table td, .cours table td{padding:5px; border-bottom:1px solid #666}

@media only screen and (min-width: 64em) {
	.home #intro {font-size:2rem;margin-top:350px;}
	#nav {margin-top:25px;}
	#nav > li > a, #nav > li >  span{padding:15px 15px; margin-right:5px; border-radius: 3px; color:#fff; background:#be2528; text-transform:uppercase; font-size:.9em; }
	#nav  > li:hover > a, #nav  > li:hover > span{background:#be2528;}
	#nav  > li.active > a, #nav  > li.active > span{color:#fff; background:#000; }
	#nav .subnav {background: #fff; background: #fff linear-gradient(to bottom,  #fff 0%,#eee 100%); padding:1em 0; width:270px; }
	#nav .subnav a{border:0; padding: 5px 15px; width:270px;}
	#nav .subnav a:hover{background:#ddd;}
	#social {padding:35px 0 0 35px; display:block;}
}